.itc-markdown p {
    margin-bottom: 1rem;
}
.itc-markdown p:last-child {
    margin-bottom: 0;
}
.itc-markdown ul {
    list-style-type: disc;
    padding-left: 1.25rem;
    margin-bottom: 1rem;
}
.itc-markdown ol {
    list-style-type: decimal;
    padding-left: 1.25rem;
    margin-bottom: 1rem;
}
.itc-markdown li {
    margin-bottom: 0.25rem;
}
.itc-markdown h1, .itc-markdown h2, .itc-markdown h3, .itc-markdown h4 {
    font-weight: 700;
    margin-bottom: 0.75rem;
    margin-top: 1.5rem;
}
.itc-markdown h1:first-child, .itc-markdown h2:first-child, .itc-markdown h3:first-child {
    margin-top: 0;
}
